Loading...
Searching...
No Matches
apr_memcache_server_t Struct Reference
APR Utility Functions » Memcached Client Routines

## Data Fields

const char * | host
apr_port_t | port
apr_memcache_server_status_t | status
apr_reslist_t * | conns
apr_pool_t * | p
apr_thread_mutex_t * | lock
apr_time_t | btime

## Field Documentation

## conns

apr_reslist_t* apr_memcache_server_t::conns

Resource list of actual client connections

## host

const char* apr_memcache_server_t::host

Hostname of this Server

## lock

apr_thread_mutex_t* apr_memcache_server_t::lock

Pool to use for private allocations

## port

apr_port_t apr_memcache_server_t::port

Port of this Server

## status

apr_memcache_server_status_t apr_memcache_server_t::status

See also
  apr_memcache_server_status_t

The documentation for this struct was generated from the following file:

- apr_memcache.h